D2Pro on PAL WII

Discussion in 'Wii - Hacking' started by deftones, Oct 4, 2008.

Oct 4, 2008

D2Pro on PAL WII by deftones at 12:09 PM (817 Views / 0 Likes) 7 replies

  1. deftones
    OP

    Newcomer deftones Newbie

    Joined:
    Oct 4, 2008
    Messages:
    4
    Country:
    United States
    D2Pro preinstalled, the 9 wires ones. I want to make it brick proof. Its for a kid so after i do whatever i have to do to it thats it, no more updating, etc.

    Im going to give him a couple of games in the beginning, a mix of PAL and NTSC, dont ask why, i dont know which are which.

    How do i make the wii as brickproof as possible?

    1. Before i give it to him, i intend on updating it to the latest system upgrade, is that right?

    2. then should i apply a. patch mii b. starfall c. ciOS Patchmii Port rev04?

    i dont care about gc, or homebrew, i just need it to play older ntsc without him updating to wrong region and fucking it all up?

    Please advise.

    Also, is it predictable whether to say if ciOS Patchmii Port rev04 will then lead to problems when new system upgrades come out in 6 months, a year, whatever? or no idea? in that case, i just wanna apply the most basic shit to prevent updating from a wrong region update.

    Thanks in advance.
     
  2. atomikramp

    Member atomikramp GBAtemp Regular

    Joined:
    Jun 22, 2008
    Messages:
    247
    Country:
    Italy
    take all the games different from your region and use brickblocker on them
     
  3. deftones
    OP

    Newcomer deftones Newbie

    Joined:
    Oct 4, 2008
    Messages:
    4
    Country:
    United States
    sorry, i forgot to mention they are already burnt.
     
  4. Zerxer

    Member Zerxer GBAtemp Regular

    Joined:
    Jun 29, 2007
    Messages:
    110
    Location:
    Pennsylvania
    Country:
    United States
    Won't be able to install Starfall if you update to the latest system upgrade. Just pointing that out.
     
  5. deftones
    OP

    Newcomer deftones Newbie

    Joined:
    Oct 4, 2008
    Messages:
    4
    Country:
    United States
    well what should i do then?

    not update to the latest firmware? then i risk having the kid update from the wrong region?

    what should i do? or i do nothing at all but keep the system software up to date, so the update issue never comes up on a game?
     
  6. Foppzter

    Member Foppzter GBAtemp Advanced Fan

    Joined:
    Sep 26, 2003
    Messages:
    754
    Country:
    Sweden
    Boot the games and see which wants a update.
    Reburn those titles after using brickblocker.
     
  7. Zerxer

    Member Zerxer GBAtemp Regular

    Joined:
    Jun 29, 2007
    Messages:
    110
    Location:
    Pennsylvania
    Country:
    United States
    I say just update to 3.3 anyways (the latest upgrade). I don't see why the kid would need Starfall at all. Don't see why he'd need anything other than the modchip (and Wad Manager maybe for some VC/WW games) unless he's a really savvy person with homebrew scenes.
     
  8. deftones
    OP

    Newcomer deftones Newbie

    Joined:
    Oct 4, 2008
    Messages:
    4
    Country:
    United States
    just to make as brickproof as possible

    . so you suggest, for backup loading, just make sure system software is up to date, thats all?
     

Share This Page